@import "../../../../../global.scss";
.container{
   margin:0;
   padding:0;
   box-sizing: border-box;
}

.header{
   width: 100%;
   display: flex;
   justify-content: flex-start;
   padding-left: 7%;
   padding-top: 4em;
   @include mmobile{
      padding-left: 0;
   }
   .outerpart{
   width:70%;
   @include mmobile{
      width: 100%;
   }
   overflow-wrap: break-word;
   text-align: justify;
}
.details{
   padding-right:20px;
}
}
.part1{
   width: 100%;
   display: flex;
   justify-content: flex-start;
}
.part2{
   width: 100%;
   display: flex;
   justify-content: flex-end;
}
.innerpart{
   width: 70%;
   @include mmobile{
      width: 100%;
   }
   display:flex;
   flex-direction: row;
   justify-content: space-evenly;
   margin-bottom: 6em;
   .writtingContainer{
   height: 100%;
   display: flex;
   flex-direction: row;
   justify-content: center;
   align-items: center;
   }
   .scenario{
      margin-right: 15px;
   }
   .inventory{
      margin-left: 15px;
   }
}
.writeup{
   overflow-wrap: break-word;
   width: 12em;
   margin:0 2em 0 2em ;
   .subHeadLeft{
      text-align: left;
   }
   .subHeadRight{
      text-align: right;
   }
}
.box1{
   height:100%;
   width: 2.5em ;
   background-color:$Teal;
}
.rectanglebox{
   display: flex;
   flex: 4;
   height:10em;
   text-align: center;
   background-color:transparent;
   background-repeat: no-repeat;
   background-size: contain;
}